FYI -MH1-0-0 prealpha doesn't run on Win98

Tech support and suggestions forum. If you only have a basic question on how to get started, please use the "newbies" forum in the community section.

Moderator: joepal

FYI -MH1-0-0 prealpha doesn't run on Win98

Postby KrownProducts » Fri Mar 20, 2009 11:52 pm

On the downloads page for Make Human 1.0.0 prealpha it states on the link itself OS requirements...

MakeHuman 1.0.0 prealpha for Windows 98/200/XP/Vista


When attempting to open prealpha on my old laptop running Win98se, I am politely prompted to "upgrade to a newer version of Windows". The Win98se has been updated to all the patches from micro$oft as well as a few added for Win2000 updates. So I know this is the most optimum 98 configuration.

You may want to change your OS requirements. I don't know if anyone (besides me) still has a computer running older windows products, but it would be good to let others know. Funny thing, the laptop never gets viruses, unlike my XP desktops !?

MH 1.0.0 looks great and I am looking forward to using the new Make Human GUI. Great job guys !!

Al Sterner
http://www.krown-products.net/meshworks/
KrownProducts
 
Posts: 8
Joined: Sat Aug 23, 2008 8:31 am

Re: FYI -MH1-0-0 prealpha doesn't run on Win98

Postby Manuel » Sat Mar 21, 2009 10:43 am

We have not coded any OS restriction...or messages like the one you told.
I'm afraid it's a message from python. In this case, We can try to compile MH for an older version of python (actually we use python 2.6). Can you report more details about this weird message?

Regards,

Manuel
Manuel
 


Return to Bugs, problems and feature requests

Who is online

Users browsing this forum: No registered users and 2 guests